Index: general.ent
===================================================================
--- general.ent	(revision 5b5c0e9735ce9443a780253f2e9b53a9bf7da93c)
+++ general.ent	(revision d72fae5ad0127525bdba5ca158637115d0477174)
@@ -1,5 +1,5 @@
 <!-- $LastChangedBy$ $Date$ -->
 
-<!ENTITY day          "26">                   <!-- Always 2 digits -->
+<!ENTITY day          "27">                   <!-- Always 2 digits -->
 <!ENTITY month        "10">                   <!-- Always 2 digits -->
 <!ENTITY year         "2014">
@@ -7,5 +7,5 @@
 <!ENTITY copyholder   "The BLFS systemd-ng Development Team">
 <!ENTITY version      "&year;-&month;-&day;">
-<!ENTITY releasedate  "October 26th, &year;">
+<!ENTITY releasedate  "October 27th, &year;">
 <!ENTITY pubdate      "&year;-&month;-&day;"> <!-- metadata req. by TLDP -->
 <!ENTITY blfs-version "systemd-ng">                  <!-- svn|[release #] -->
Index: systemd.ent
===================================================================
--- systemd.ent	(revision 5b5c0e9735ce9443a780253f2e9b53a9bf7da93c)
+++ systemd.ent	(revision d72fae5ad0127525bdba5ca158637115d0477174)
@@ -2,6 +2,8 @@
 
 <!ENTITY bogofilter-version           "1.2.4">
+<!ENTITY colord-gtk-version           "0.1.25">
 <!ENTITY cups-pk-helper-version       "0.2.5">
 <!ENTITY geoclue2-version             "2.1.10">
+<!ENTITY gtk-vnc-version              "0.5.3">
 <!ENTITY highlight-version            "3.19">
 <!ENTITY ibus-version                 "1.5.9">
